.title {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 4em;
    justify-content: center;
    padding-top: 3%;
}

.btn {
    width: 100%;
    display: flex;
    justify-content: center;
}

.return-btn {
    width: 8em;
    height: 1.5em;
    margin-top: 5%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
}

.select-user-title {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 2em;
    justify-content: center;
    padding-top: 1%;
    text-decoration: underline;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.select-user {
    width: 10em;
    margin: 2em;
}

.submit-btn {
    width: 8em;
    height: 1.5em;
    margin-top: 2%;
    border: 1px solid;
    background-color: white;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1em;
}